.btn {
    width: fit-content;
    margin: 1em;
}

.alert-warning {
    width: fit-content;
}

.card {
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: 3px 4px 12px -1px rgba(0,0,0,0.37); 
box-shadow: 3px 4px 12px -1px rgba(0,0,0,0.37);
    height: 450px !important;
}

img {
    border-radius: 0px;
    // height: inherit !important;
}